@echo off
color 0A
title ------------by绝心

for /f "tokens=2,*" %%i in ('reg query "HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" /v "Personal"') do (set PersonalPath=%%j)

Xcopy "%~dp0\Tray" "%PersonalPath%\Electronic Arts\The Sims 4\Tray\" /s /e /y
Xcopy "%~dp0\Mods" "%PersonalPath%\Electronic Arts\The Sims 4\Mods\" /s /e /y

start "" "%PersonalPath%\Electronic Arts\The Sims 4\Mods\人物Mod"

echo.
echo 写入完成，请关闭此窗口！:-)
pause>nul